/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	border          :   0.00pt none #000000;
	}
.cc02               { /* Common */
	font            : 18pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	text-align      : center;
	}
.cc03               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc04               { /* Common */
	font            : 8pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc05               { /* Common */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc06               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc07               { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc08               { /* Common */
	font            : italic bold 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc09               { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc10               { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc11               { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #0000ff;
	}
.cc12               { /* Common */
	font            : 14pt 'Arial', Helvetica, sans-serif;
	color           : #0000ff;
	}
span#e59            { /* nature_website_11222007.... */
	background      : transparent url(nature_website_11222007.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 132.75pt;
	width           : 738.75pt;
	height          :  30.00pt;
	}
span#e58            { /* nature_website_11222008.... */
	background      : transparent url(nature_website_11222008.jpg) no-repeat top left;
	position        : absolute;
	left            :   7.50pt;
	top             :   3.75pt;
	width           : 192.75pt;
	height          : 126.00pt;
	}
span#e57            { /* protohippus_cochise_coll... */
	background      : transparent url(protohippus_cochise_college.jpg) no-repeat top left;
	position        : absolute;
	left            :  83.25pt;
	top             : 408.00pt;
	width           : 496.50pt;
	height          : 331.50pt;
	}
div#e56             { /* Protohippus */
	position        : absolute;
	left            : 309.75pt;
	top             : 138.00pt;
	width           : 117.75pt;
	height          :  20.25pt;
	}
div#e55             { /* Protohippus sp., upper t... */
	position        : absolute;
	left            : 386.25pt;
	top             :1293.00pt;
	width           : 231.75pt;
	height          :  45.75pt;
	}
img#e54             { /* nature_website_11232005.... */
	position        : absolute;
	left            : 382.50pt;
	top             :1257.00pt;
	width           : 262.50pt;
	height          :  81.75pt;
	}
span#e53            { /* nature_website_11232004.... */
	background      : transparent url(nature_website_11232004.jpg) no-repeat top left;
	position        : absolute;
	left            : 119.25pt;
	top             :1074.00pt;
	width           : 153.00pt;
	height          : 298.50pt;
	}
span#e52            { /* nature_website_11232003.... */
	background      : transparent url(nature_website_11232003.jpg) no-repeat top left;
	position        : absolute;
	left            : 217.50pt;
	top             : 808.50pt;
	width           : 309.00pt;
	height          : 195.00pt;
	}
div#e51             { /* <FONT size=3><STRONG>Leg... */
	position        : absolute;
	left            : 160.50pt;
	top             :1383.00pt;
	width           :  83.25pt;
	height          :  21.75pt;
	}
div#e50             { /* A - right manus; B - lef... */
	position        : absolute;
	left            : 133.50pt;
	top             :1397.25pt;
	width           : 129.75pt;
	height          :  12.00pt;
	}
div#e49             { /* <FONT size=1><FONT size=... */
	position        : absolute;
	left            : 352.50pt;
	top             :1012.50pt;
	width           :  50.25pt;
	height          :  21.75pt;
	}
div#e48             { /* <STRONG>Upper Teeth </ST... */
	position        : absolute;
	left            : 464.25pt;
	top             :1332.75pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
div#e47             { /* Protohippus sp. */
	position        : absolute;
	left            : 461.25pt;
	top             :1347.00pt;
	width           : 100.50pt;
	height          :  12.75pt;
	}
div#e46             { /* Left to right - M3, M2, ... */
	position        : absolute;
	left            : 404.25pt;
	top             :1359.00pt;
	width           : 219.00pt;
	height          :  12.75pt;
	}
div#e45             { /* Grinding surface */
	position        : absolute;
	left            : 472.50pt;
	top             :1371.00pt;
	width           :  72.00pt;
	height          :  12.00pt;
	}
div#e44             { /* <STRONG>Skeleton <EM>(fo... */
	position        : absolute;
	left            : 282.00pt;
	top             : 745.50pt;
	width           : 117.75pt;
	height          :  21.75pt;
	}
div#e43             { /* Protohippus simus */
	position        : absolute;
	left            : 284.25pt;
	top             : 759.00pt;
	width           : 102.00pt;
	height          :  12.75pt;
	}
span#e42            { /* nature_website_11232002.... */
	background      : transparent url(nature_website_11232002.jpg) no-repeat top left;
	position        : absolute;
	left            : 394.50pt;
	top             :1064.25pt;
	width           : 237.75pt;
	height          : 111.00pt;
	}
div#e41             { /* <STRONG>Upper Teeth</STR... */
	position        : absolute;
	left            : 477.75pt;
	top             :1192.50pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
div#e40             { /* Protohippus or Pliohippu... */
	position        : absolute;
	left            : 456.00pt;
	top             :1206.75pt;
	width           : 132.00pt;
	height          :  12.00pt;
	}
div#e39             { /* Fd. Mohave Desert, Calif... */
	position        : absolute;
	left            : 444.00pt;
	top             :1218.75pt;
	width           : 155.25pt;
	height          :  12.00pt;
	}
div#e38             { /* 21423 */
	position        : absolute;
	left            : 429.75pt;
	top             :1173.75pt;
	width           :  42.75pt;
	height          :  12.00pt;
	}
div#e37             { /* 21423 */
	position        : absolute;
	left            : 497.25pt;
	top             :1173.00pt;
	width           :  42.75pt;
	height          :  12.00pt;
	}
div#e36             { /* 21424 */
	position        : absolute;
	left            : 577.50pt;
	top             :1170.75pt;
	width           :  42.75pt;
	height          :  12.00pt;
	}
div#e35             { /* A */
	position        : absolute;
	left            : 125.25pt;
	top             :1242.00pt;
	width           :  31.50pt;
	height          :  16.50pt;
	}
div#e34             { /* B */
	position        : absolute;
	left            : 231.75pt;
	top             :1240.50pt;
	width           :  18.75pt;
	height          :  24.00pt;
	}
div#e33             { /* <FONT color=#ffffff>Phot... */
	position        : absolute;
	left            :  97.50pt;
	top             : 715.50pt;
	width           : 199.50pt;
	height          :  21.00pt;
	}
div#e32             { /* <DIV><FONT color="#00000... */
	position        : absolute;
	left            :  55.50pt;
	top             :1772.25pt;
	width           : 511.50pt;
	height          : 232.50pt;
	}
span#e31            { /* nature_website_11232001.... */
	background      : transparent url(nature_website_11232001.jpg) no-repeat top left;
	position        : absolute;
	left            : 152.25pt;
	top             :1425.75pt;
	width           : 411.00pt;
	height          : 286.50pt;
	}
div#e30             { /* <STRONG>Lower Teeth</STR... */
	position        : absolute;
	left            : 312.00pt;
	top             :1717.50pt;
	width           :  98.25pt;
	height          :  21.75pt;
	}
div#e29             { /* <FONT size=2><STRONG><EM... */
	position        : absolute;
	left            : 288.75pt;
	top             :1731.75pt;
	width           : 143.25pt;
	height          :  19.50pt;
	}
div#e28             { /* Fd. Pawnee Buttes, Color... */
	position        : absolute;
	left            : 279.00pt;
	top             :1743.75pt;
	width           : 155.25pt;
	height          :  12.00pt;
	}
div#e27             {
	position        : absolute;
	left            : 186.00pt;
	top             :2034.75pt;
	width           :  19.50pt;
	height          :  12.00pt;
	}
div#e26             { /* Copyright 2018   All rig... */
	position        : absolute;
	left            : 252.75pt;
	top             :2028.75pt;
	width           : 242.25pt;
	height          :  26.25pt;
	}
div#e25             { /* Perissodactyla/Equidae/E... */
	position        : absolute;
	left            : 280.50pt;
	top             : 189.00pt;
	width           : 154.50pt;
	height          :  12.00pt;
	}
div#e24             { /* <P><FONT size="2"></FONT... */
	position        : absolute;
	left            : 183.75pt;
	top             : 180.75pt;
	width           : 376.50pt;
	height          : 217.50pt;
	}
div#e23             { /* Anchippus */
	position        : absolute;
	left            : 599.25pt;
	top             : 192.00pt;
	width           :  86.25pt;
	height          :  10.50pt;
	}
div#e22             { /* Anchitherium */
	position        : absolute;
	left            : 599.25pt;
	top             : 204.00pt;
	width           :  94.50pt;
	height          :  10.50pt;
	}
div#e21             { /* Equus 1 (Recent) */
	position        : absolute;
	left            : 599.25pt;
	top             : 216.00pt;
	width           : 113.25pt;
	height          :  10.50pt;
	}
div#e20             { /* Equus 2 (Recent) */
	position        : absolute;
	left            : 599.25pt;
	top             : 228.00pt;
	width           : 113.25pt;
	height          :  10.50pt;
	}
div#e19             { /* Equus 1 (Fossils) */
	position        : absolute;
	left            : 599.25pt;
	top             : 240.00pt;
	width           : 114.00pt;
	height          :  10.50pt;
	}
div#e18             { /* Equus 2 (Fossils) */
	position        : absolute;
	left            : 599.25pt;
	top             : 252.00pt;
	width           : 114.00pt;
	height          :  10.50pt;
	}
div#e17             { /* Hipparion */
	position        : absolute;
	left            : 599.25pt;
	top             : 264.75pt;
	width           :  78.00pt;
	height          :  12.75pt;
	}
div#e16             { /* Hippidion */
	position        : absolute;
	left            : 599.25pt;
	top             : 276.75pt;
	width           :  77.25pt;
	height          :  12.75pt;
	}
div#e15             { /* Hypohippus */
	position        : absolute;
	left            : 599.25pt;
	top             : 288.75pt;
	width           :  88.50pt;
	height          :  15.00pt;
	}
div#e14             { /* Kalobatippus */
	position        : absolute;
	left            : 599.25pt;
	top             : 313.50pt;
	width           :  93.75pt;
	height          :  15.00pt;
	}
div#e13             { /* Merychippus */
	position        : absolute;
	left            : 599.25pt;
	top             : 325.50pt;
	width           :  93.00pt;
	height          :  13.50pt;
	}
div#e12             { /* Mesohippus */
	position        : absolute;
	left            : 599.25pt;
	top             : 337.50pt;
	width           :  90.00pt;
	height          :  13.50pt;
	}
div#e11             { /* Miohippus */
	position        : absolute;
	left            : 599.25pt;
	top             : 349.50pt;
	width           :  81.75pt;
	height          :  16.50pt;
	}
div#e10             { /* Nannippus */
	position        : absolute;
	left            : 599.25pt;
	top             : 361.50pt;
	width           :  83.25pt;
	height          :  16.50pt;
	}
div#e9              { /* Neohipparion */
	position        : absolute;
	left            : 599.25pt;
	top             : 373.50pt;
	width           :  93.75pt;
	height          :  13.50pt;
	}
div#e8              { /* Orohippus */
	position        : absolute;
	left            : 599.25pt;
	top             : 385.50pt;
	width           :  81.75pt;
	height          :  12.75pt;
	}
div#e7              { /* Parahippus */
	position        : absolute;
	left            : 599.25pt;
	top             : 397.50pt;
	width           :  86.25pt;
	height          :  12.75pt;
	}
div#e6              { /* Pliohippus */
	position        : absolute;
	left            : 599.25pt;
	top             : 409.50pt;
	width           :  82.50pt;
	height          :  12.75pt;
	}
div#e5              { /* Protohippus */
	position        : absolute;
	left            : 599.25pt;
	top             : 421.50pt;
	width           :  89.25pt;
	height          :  12.75pt;
	}
div#e4              { /* Protorohippus */
	position        : absolute;
	left            : 599.25pt;
	top             : 433.50pt;
	width           :  97.50pt;
	height          :  12.75pt;
	}
div#e3              { /* Unidentified */
	position        : absolute;
	left            : 599.25pt;
	top             : 445.50pt;
	width           : 102.75pt;
	height          :  21.75pt;
	}
div#e2              { /* Hyracotherum (Eohippus) */
	position        : absolute;
	left            : 599.25pt;
	top             : 301.50pt;
	width           : 119.25pt;
	height          :  12.75pt;
	}
div#e1              { /* Horse Evolution? */
	position        : absolute;
	left            :  33.00pt;
	top             : 194.25pt;
	width           : 137.25pt;
	height          :  16.50pt;
	}
div#page            { /* Page Holder */
	background-color: #ffffff;
	position        : relative;
	width           : 738.75pt;
	height          :2077.50pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
